A:link        {	color: #0000CC; }
A:visited     { color: #0000CC; }
A:hover       {	color: #000000; }
body          {
	background-repeat: no-repeat;
	background-position: bottom right;
	font-family: sans-serif;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000;
}